@charset "shift-jis";
/*##################################################
-------------LIST-------------
-: Reset
-: Wrapper
-: Link
-: Common
-: Adjsument
-: transparent_backgroudPNG
-: Clearfix
-: Header
-: Footer
-: gNav
------------------------------
##################################################*/
@media print {
body {
	_zoom: 65%; /*WinIE only */
}
}
/* --------------------------------------------------
-: Reset
 -------------------------------------------------- */
html {
	overflow-y: scroll;
}
body {
	background: url(../images/bg.gif) repeat-x #fefefe;
	font:13px/1 "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", Sans-Serif;
 *font-size: small; /* Win IE7‚¨‚æ‚ÑWin IE6•W€€‹’ƒ‚[ƒhŒü‚¯ */
 *font: x-small; /* Win IE 5-5.5¤6(Œã•ûŒÝŠ·ƒ‚[ƒh)Œü‚¯ */
	letter-spacing: 0;
	text-align: center;
	color: #000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
caption, th {
	font-weight: normal;
	text-align: left;
}
q:before, q:after {
	content: '';
}
object, embed {
	vertical-align: top;
}
hr, legend {
	display: none;
}
h1, h2, h3, h4, h5 {
	font-size:100%;
	font-weight:normal;
}
img, abbr, acronym, fieldset {
	border: 0;
}
img {
	vertical-align:top;
}
li {
	list-style-type:none;
}
sup {
	font-size:77%;
	margin-right:2px;
	vertical-align:top;
}
sub {
	font-size:77%;
	margin-right:2px;
	vertical-align:text-bottom;
}
strong {
	font-weight:bold;
}
dt {
	font-weight:bold;
}
/* --------------------------------------------------
-: Wrapper
 -------------------------------------------------- */
#header {

}
#header .header_in {
	height: 37px;
	background: url(../images/login_bg.gif) repeat-x;
	margin-top: 5px;
	text-align: center;
}
#header .header_in_in {
	width: 900px;
	margin: auto;
}
#header .lg_area{
	width: 561px;
	height: 37px;
	float: right;
	margin:8px 0 0 179px;
	display: inline;
}
*html #header .lg_area { margin:8px 0 0 179px;}
#header .lg_area p.fanlogo
{
	width: 106px;
	height: 17px;
	margin-top: 2px;

}
#header .lg_area dt{
	margin-top: 2px;
}

#header .lg_area p,
#header .lg_area dt,
#header .lg_area dd,
#header .lg_area dl
{
	float: left;
	display: inline;
}
#header .lg_area dl{
	height: 37px;
}

#header .lg_area dl input
{
	width: 114px;
	height: 18px;
	padding: 2px 3px 0;
	border: none;
	background: white;
}

#header .la_area {
	width:100px;
	float:left;
	margin-top: 5px;
}
#header .la_area ul {
	width:100px;
}
#header .la_area ul li {
	float:left;
	display:block;
}
.contents {
	width:900px;
	margin: 0 auto;
	text-align:left;
	position:relative;
}
/*---- mainVisual ----*/
#main {
	background:#000000;
}
.contents #slide_btn1{
	position:absolute;
	left: 420px;
	top: 377px;
}

.contents #slide_btn2{
	position:absolute;
	left: 443px;
	top: 377px;
}

.contents #slide_btn3{
	position:absolute;
	left: 466px;
	top: 377px;
}


.contents #slide_btn1_on{
	position:absolute;
	left: 420px;
	top: 377px;
}

.contents #slide_btn2_on{
	position:absolute;
	left: 443px;
	top: 377px;
}

.contents #slide_btn3_on{
	position:absolute;
	left: 466px;
	top: 377px;
}
.contents .enter {
	width:123px;
	height:124px;
	position:absolute;
	left: -26px;
	top: 300px;
}
.contents ul#slider{
	width:900px;
	height:400px;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	
}

.contents ul#slider li{
	display:none;
	position:absolute;

}
/*---- //mainVisual ----*/

/*---- gNav ----*/
#gNav {
	background:url(../images/gNav_on.jpg) left top no-repeat;
	clear:both;
	margin-bottom: 30px;
}
#gNav li a, #gNav li {
	float:left;
	display:block;
}
/* Basic code - don't modify */
#gNav {
	display: block;
	position: relative;
	height: 38px;
	z-index:2;
}
#gNav li {
	position: relative;
}
#gNav ul {
	display: none;
	position:absolute;
	left:0px;
}
* html #gNav ul {
	line-height: 0;
} /* IE6 "fix" */
#gNav ul a {
	zoom: 1;
} /* IE6/7 fix */
#gNav ul li {
	float: none;
}
#gNav *:hover {
}
#gNav a {
	line-height: 1;
}
#gNav ul li.hover a {
	display:block;
}
#gNav ul {
	top: 38px;
}
#gNav ul li.gNav5, #gNav ul li.gNav4_3 a, #gNav ul li.gNav4_2 a, #gNav ul li.gNav4_1 a, #gNav ul li.gNav3_3 a, #gNav ul li.gNav3_2 a, #gNav ul li.gNav3_1 a, #gNav ul li.gNav2_5 a, #gNav ul li.gNav2_4 a, #gNav ul li.gNav2_3 a, #gNav ul li.gNav2_2 a, #gNav ul li.gNav2_1 a, #gNav ul li.gNav1_1 a {
	width:180px;
	height:30px;
	text-indent:-9999px;
	display:block;
	float:none;
}
#gNav ul li.gNav2_1 a {
	background:url(../images/navi2_1.png) left top no-repeat;
}
#gNav ul li.gNav2_2 a {
	background:url(../images/navi2_2.png) left top no-repeat;
}
#gNav ul li.gNav2_3 a {
	background:url(../images/navi2_3.png) left top no-repeat;
}
#gNav ul li.gNav2_4 a {
	background:url(../images/navi2_4.png) left top no-repeat;
}
#gNav ul li.gNav2_5 a {
	background:url(../images/navi2_5.png) left top no-repeat;
}
#gNav ul li.gNav3_1 a {
	background:url(../images/navi3_1.png) left top no-repeat;
}
#gNav ul li.gNav3_2 a {
	background:url(../images/navi3_2.png) left top no-repeat;
}
#gNav ul li.gNav3_3 a {
	background:url(../images/navi3_3.png) left top no-repeat;
}
#gNav ul li.gNav4_1 a {
	background:url(../images/navi4_1.png) left top no-repeat;
}
#gNav ul li.gNav4_2 a {
	background:url(../images/navi4_2.png) left top no-repeat;
}
#gNav ul li.gNav4_3 a {
	background:url(../images/navi4_3.png) left top no-repeat;
}
#gNav ul li.gNav2_1 a:hover {
	background:url(../images/navi2_1_on.png) left top no-repeat;
}
#gNav ul li.gNav2_2 a:hover {
	background:url(../images/navi2_2_on.png) left top no-repeat;
}
#gNav ul li.gNav2_3 a:hover {
	background:url(../images/navi2_3_on.png) left top no-repeat;
}
#gNav ul li.gNav2_4 a:hover {
	background:url(../images/navi2_4_on.png) left top no-repeat;
}
#gNav ul li.gNav2_5 a:hover {
	background:url(../images/navi2_5_on.png) left top no-repeat;
}
#gNav ul li.gNav3_1 a:hover {
	background:url(../images/navi3_1_on.png) left top no-repeat;
}
#gNav ul li.gNav3_2 a:hover {
	background:url(../images/navi3_2_on.png) left top no-repeat;
}
#gNav ul li.gNav3_3 a:hover {
	background:url(../images/navi3_3_on.png) left top no-repeat;
}
#gNav ul li.gNav4_1 a:hover {
	background:url(../images/navi4_1_on.png) left top no-repeat;
}
#gNav ul li.gNav4_2 a:hover {
	background:url(../images/navi4_2_on.png) left top no-repeat;
}
#gNav ul li.gNav4_3 a:hover {
	background:url(../images/navi4_3_on.png) left top no-repeat;
}
/*---- gNav ----*/


.contents .RL_area {
	width:900px;
}
.contents .RL_area .left_area {
	width:625px;
	float:left;
}
.contents .RL_area .left_area ul.navi {
	width:625px;
}
.contents .RL_area .left_area ul.navi li {
	display:block;
	float:left;
}
.contents .RL_area .right_area {
	width:200px;
	padding:24px;
	background:#dad8d7;
	border:1px solid #b4b4b4;
	float:left;
}
.contents .RL_area .right_area .mobile {
	width:200px;
}
.contents .RL_area .right_area .mobile .left {
	width:98px;
	float:left;
}
.contents .RL_area .right_area .mobile .right {
	width:88px;
	float:left;
	font-size:85%;
	line-height:130%;
}
.contents .RL_area .right_area .mobile .right span {
	color:#00a0e9;
}
.page_top {
	width:625px;
	float:left;
	text-align:right;
	padding-top:10px;
}

.page_top2 {
	width:900px;
	float:left;
	text-align:right;
	padding-top:10px;
}
/*---- footer ----*/
div.footer_inner {
	width: 900px;
}
div.footer_inner div {
	display:table-cell;
	width:100px;
	margin-bottom:1px;
	vertical-align:middle;
}
* html div.footer_inner div {/* IE 6 */
	display:inline;
	zoom:1;
}
*:first-child+html div.footer_inner div {/* IE 7 */
	display:inline;
	zoom:1;
}
div.footer_inner div.qa {
	width: 25px;
	padding: 0 15px 0 0;
}
div.footer_inner div.line {
	width: 1px;
	padding: 0 15px 0 0;
}
div.footer_inner div.shop {
	width: 59px;
	padding: 0 257px 0 0;
}
div.footer_inner div.copy {
	width: 600px;
}
/*---- footer ----*/
	
	
/* --------------------------------------------------
-: Link
 -------------------------------------------------- */
a {
	text-decoration:none;
	outline: none;
	color:#00a0e9;
}
a:hover {
	text-decoration:underline;
	color:#ff9e00;
}
a:visited {
}
a:active {
}
/* --------------------------------------------------
-: Common
-------------------------------------------------- */
.clr {
	clear: both;
}
.fr {
	float: right!important;
}
.fl {
	float: left!important;
}
.ar {
	text-align: right!important;
}
.al {
	text-align: left!important;
}
.ac {
	text-align: center!important;
}
.indt {
	text-indent:1em!important;
}
.red {
	color:#ff3300!important;
}
ul.basic {
	padding-left: 20px;
	list-style-type: disc;
}
ol.basic {
	padding-left: 20px;
	list-style-type: decimal;
}
/* --------------------------------------------------
-: Adjusment
 -------------------------------------------------- */
.txt10 {
	font-size:77%;
}
.txt11 {
	font-size:85%;
}
.txt12 {
	font-size:93%;
}
.txt13 {
	font-size:100%;
}
.txt14 {
	font-size:108%;
}
.txt15 {
	font-size:116%;
}
.txt16 {
	font-size:123.1%;
}
.txt17 {
	font-size:131%;
}
.txt18 {
	font-size:138.5%;
}
.txt19 {
	font-size:146.5%;
}
.txt20 {
	font-size:153.9%;
}
.mt35 {
	margin-top: 35px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb27 {
	margin-bottom: 27px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mr0 {
	margin-right: 0px !important;
}
.mr1 {
	margin-right: 1px !important;
}
.mr3 {
	margin-right: 3px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr11 {
	margin-right: 11px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr25 {
	margin-right: 25px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.red {
	color:#F30!important;
}
.caption {
	color:#a3a3a3;
	font-size:85%;
}
.w100 {
	width:100px!important;
}
.w115 {
	width:115px!important;
}
/* --------------------------------------------------
-: transparent_backgroudPNG
 -------------------------------------------------- */
* html #transparent {
behavior: expression( this.style.behavior || ( this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5, -2)+"')", this.style.backgroundImage = "none", this.style.behavior = "none" ) );
}
/* --------------------------------------------------
-: ClearFix
-------------------------------------------------- */
.cf:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.cf {
	display: inline-block;
}
.cf {
	display: block;
}
.clr {
	clear:both;
}

/* --------------------------------------------------
-: 横長バナー
-------------------------------------------------- */
.longbnr {
	display: inline-block;
}
.longbnr {
	display: block;
	margin-bottom:15px;
}
.clr {
	clear:both;
}
/* --------------------------------------------------
-: gNav
 -------------------------------------------------- */
#gNav {
	width:900px;
}
#gNav li {
	float:left;
}

/* --------------------------------------------------
-: Header
 -------------------------------------------------- */

/* --------------------------------------------------
-: Footer
 -------------------------------------------------- */
